[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall TOS option edit
Name[bg]=Редактиране на настройките на TOS на KMyFirewall
Name[ca]=Editor de les opcions TOS de KMyFirewall
Name[cs]=KMyFirewall editor TOS voleb
Name[da]=KMyFirewall TOS redigeringstilvalg
Name[de]=KMyFirewall TOS-Optionen-Editor
Name[el]=Επεξεργασία επιλογής TOS για το KMyFirewall
Name[es]=Editor de KMyFirewall para las opciones TOS
Name[et]=KMyFirewalli TOS võtmete redigeerimine
Name[fr]=Édition des options TOS de KMyFirewall
Name[gl]=Edizón de opzóns TOS de KMyFirewall
Name[hi]=के-माइ-फायरवाल टीओएस विकल्प संपादन
Name[it]=Modifica delle opzioni TOS di KMyFirewall
Name[ja]=KMyFirewall TOS オプション編集
Name[ka]=KMyFirewall TOS პარამეტრთა რედაქტორი
Name[nl]=KmyFirewall - TOS-optie bewerken
Name[pa]=KMyFirewall TOS ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção TOS do KMFirewall
Name[pt_BR]=Edição da Opção TOS do KMyFirewall
Name[ru]=KMyFirewall - TOS
Name[sr]=KMyFirewall-ово уређивање TOS опција
Name[sr@Latn]=KMyFirewall-ovo uređivanje TOS opcija
Name[sv]=Redigera TOS-alternativ i Min brandvägg
Name[ta]=KMyFirewall TOS  தேர்வினை தொகு
Name[tr]=KMyFirewall TOS seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall TOS option editxx
Comment=Plugin for editing TOS (Type Of Service) based iptables rule options
Comment[bg]=Приставка за редактиране на базираните на TOS (Type Of Service) настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en TOS (tipus de servei)
Comment[cs]=Modul pro editaci iptables pravidel založených na TOS (Type Of Service)
Comment[da]=Plugin til redigering af TOS (Type Of Service) baserede regeltilvalg for iptables
Comment[de]=Modul für benutzerdefinierte TOS-basierten IP-Regel Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση το TOS (Type Of Service)
Comment[es]=Un complemento para editar las opciones de las reglas de iptables TOS (tipo de servicio)
Comment[et]=Plugin IPTablesi reegli teenuse tüübi (TOS) võtmete redigeerimiseks
Comment[fr]=Module d'édition des options de règles IPTables TOS (type de service)
Comment[gl]=Extensión para editar regras de iptables baseadas en TOS (Tipos de Servizo)
Comment[hi]=टीओएस (टाइप ऑफ़ सर्विस) आधारित आईपीटेबल नियम विकल्पों का संपादन करने करने के लिए प्लगइन
Comment[it]=Plugin per modificare le opzioni delle regole di iptables basate sul TOS (tipo di servizio)
Comment[ka]=TOS (Type Of Service) დაფუძნებული iptables წესთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van TOS (Type Of Service) gebaseerde iptables-regelopties
Comment[pt]='Plugin' para editar opções TOS (Tipo de Serviço) de regras iptables
Comment[pt_BR]=Plugin para a edição do TOS (Type Of Service ou Tipo de Serviço) baseado em opções de regras do iptables
Comment[ru]=Модуль для правки правила iptables на основе типов служб (Type Of Service)
Comment[sr]=Прикључак за уређивање опција iptables правила на основу TOS-а (типа сервиса)
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila na osnovu TOS-a (tipa servisa)
Comment[sv]=Insticksprogram för att redigera TOS (tjänsttyp)-baserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த TOS (சேவையின் வகை)  தொகுப்பின் சொருகுபொருள்
Comment[tr]= TOS (Servis Türü) tabanlı iptables kuralı seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for editing TOS (Type Of Service) based iptables rule optionsxx
X-TDE-Library=libkmfruletargetoptionedit_tos
X-TDE-ServiceTypes=KMyFirewall/RuleTargetOptionEdit

